﻿.icon-search {
    background: url(icons/search.gif) no-repeat;
}

.icon-clear
{
    background: url(icons/clear.gif) no-repeat;
}
.icon-left
{
    background: url(icons/left.gif) no-repeat;
}
.icon-right
{
    background: url(icons/right.gif) no-repeat;
}
.icon-up
{
    background: url(icons/up.gif) no-repeat;
}
.icon-down
{
    background: url(icons/down.gif) no-repeat;
}
.icon-top
{
    background: url(icons/top.gif) no-repeat;
}
.icon-bottom
{
    background: url(icons/bottom.gif) no-repeat;
}
.icon-setting
{
    background: url(icons/setting.gif) no-repeat;
}
.icon-setting2
{
    background: url(icons/setting2.gif) no-repeat;
}
.icon-refer
{
    background: url(../images/icon/ic_create.png) no-repeat;
}
.icon-discard
{
    background: url(../images/icon/ic_cancel.png) no-repeat;
}
.icon-item
{
    background: url(icons/item.gif) no-repeat;
}
.icon-extend-download
{
    background: url(icons/download.png) no-repeat;
}
.icon-extend-upload
{
    background: url(icons/upload.png) no-repeat;
}
.icon-extend-filedelete
{
    background: url(icons/file_delete.png) no-repeat;
}
.icon-extend-trash
{
    background: url(icons/trash.png) no-repeat;
}
.icon-extend-edit
{
    background: url(icons/edit.gif) no-repeat;
}
.icon-extend-flowstart
{
    background: url(../images/icon/ic_newflow.png) no-repeat;
}
.icon-extend-flowtrace
{
    background: url(../images/icon/ic_selectflow.png) no-repeat;
}
.icon-extend-preview
{
    background: url(icons/preview.png) no-repeat;
}

.icon-auditing
{
    background: url(icons/auditing.gif) no-repeat;
}
.icon-auditing_pass
{
    background: url(../images/icon/ic_agree.png) no-repeat;
}
.icon-auditing_fall
{
    background: url(../images/icon/ic_cancel.png) no-repeat;
}
.icon-org
{
    background: url(../images/icon/ic_partment.png) no-repeat;
}
/*组织*/
.icon-dept
{
    background: url(../images/icon/ic_partment.png) no-repeat;
}
.icon-mail
{
    background: url(../images/icon/ic_send.png) no-repeat;
}
.icon-readmail
{
    background: url(icons/readMail.gif) no-repeat;
}
.icon-unreadmail
{
    background: url(icons/unReadMail.gif) no-repeat;
}
.icon-cutover {
    background: url(../images/icon/ic_transmit.png) no-repeat;
}
.icon-linkform
{
    background: url(../images/icon/ic_address.png) no-repeat;
}

.icon-noimage
{
    background: url(../images/icon/ic_picture.png) no-repeat;
}

.icon-copy {
    background: url(../images/icon/ic_copy.png) no-repeat;
}
.icon-set
{
    background: url(../images/icon/ic_verify.png) no-repeat;
}
.icon-import
{
    background: url(icons/addfolder.gif) no-repeat;
}
/*选择人员*/
.icon-user
{
    background: url(../images/icon/ic_selectpeople.png) no-repeat;
}
.icon-role
{
    background: url(icons/major.gif) no-repeat;
}
/*导出excel*/
.icon-excel
{
    background: url(../images/icon/ic_leadexcel.png) no-repeat;
}
/*导入excel*/
.icon-excel-import 
{
    background: url(../images/icon/ic_exportexcel.png) no-repeat;
}
.icon-excel-export
{
    background: url(icons/excel-up.png) no-repeat;
}
.icon-excel-down
{
    background: url(icons/excel-down.png) no-repeat;
}
.icon-excel-up
{
    background: url(icons/excel-up.png) no-repeat;
}
.icon-word
{
    background: url(icons/word.gif) no-repeat;
}
.icon-flag-red
{
    background: url(icons/flag_red.gif) no-repeat;
}
.icon-flag-orange
{
    background: url(icons/flag_orange.gif) no-repeat;
}
.icon-flag-green
{
    background: url(icons/flag_green.gif) no-repeat;
}
.icon-flag-blue
{
    background: url(icons/flag_blue.gif) no-repeat;
}
.icon-register
{
    background: url(icons/register.png) no-repeat;
}
.icon-taohong
{
    background: url(icons/taohong.png) no-repeat;
}
.icon-stamp
{
    background: url(icons/stamp.png) no-repeat;
}
.icon-version
{
    background: url(icons/version.png) no-repeat;
}
.icon-draft {
    background: url(../images/icon/ic_prinpint.png) no-repeat;
}
/*重置*/
.icon-reset {
    background: url('../images/icon/ic_restart .png') no-repeat;
}
/*暂停*/
.icon-suspend {
    background: url(../images/icon/ic_pause.png)no-repeat;
}
.icon-passwords {
    background: url('../images/icon/ic_ passwords.png')no-repeat;
}
/*全部重置密码*/
.icon-allpasswords {
    background: url('../images/icon/ic_ allpasswords.png') no-repeat;
}
/*全部取消*/
.icon-calloff {
    background: url('../images/icon/ic_cancel_red.png') no-repeat;
}
/*恢复*/
.icon-recover {
    background: url('../images/icon/ic_recover.png') no-repeat;
}
/*撤销流程*/
.icon-repealflow {
    background: url('../images/icon/ic_repealflow .png') no-repeat;
}
/*脚本库*/
.icon-scriptbank {
    background: url('../images/icon/ic_scriptbank .png') no-repeat;
}
/*生成*/
.icon-produce {
    background: url('../images/icon/ic_produce.png') no-repeat;
}
/*系统参数*/
.icon-systemparameter {
    background: url('../images/icon/ic_systemparameter.png') no-repeat;
}
/*个人样式*/
.icon-personagestyle {
    background: url('../images/icon/ic_personagestyle.png') no-repeat;
}
/*选择器*/
.icon-chooser {
    background: url('../images/icon/ic_chooser.png') no-repeat;
}
/*取消发送*/
.icon-revocationsend {
    background: url('../images/icon/ic_delete.png') no-repeat;
}
/*升级*/
.icon-Newupgrade {
    background: url(../images/icon/ic_upgrade.png) no-repeat;
}
/*上班*/
.icon-shangban {
    background: url(../images/icon/ic_shangban.png) no-repeat;
}
/*下班*/
.icon-xiaban {
    background: url(../images/icon/ic_xiaban.png) no-repeat;
}
/*新增项目*/
.icon-addproject {
    background: url(../images/icon/ic_addproject.png) no-repeat;
}
/*导入*/
.icon-newexport {
    background: url(../images/icon/ic_newexport.png) no-repeat;
}
/*导出*/
.icon-newlead {
    background: url(../images/icon/ic_lead.png) no-repeat;
}
/*导入word*/
.icon-word-export {
    background: url(../images/icon/ic_exportword.png) no-repeat;
}
/*导出word*/
.icon-word-lead {
    background: url(../images/icon/ic_leadword.png) no-repeat;
}
/*打印*/
.icon-newprint {
    background: url(../images/icon/ic_print.png) no-repeat;
}
/*出库*/
.icon-leavewarehouse {
    background: url(../images/icon/ic_leavewarehouse.png) no-repeat;
}
/*入库*/
.icon_intowarehouse {
 background: url(../images/icon/ic_intowarehouse.png) no-repeat;
}
/*选择字段*/
.icon_selectfield {
    background: url(../images/icon/ic_selectfield.png) no-repeat;
}
/*自定义*/
.icon_zidingyi {
    background: url(../images/icon/ic_zidingyi.png) no-repeat;
}
/*未发布*/
.icon_weifabu {
    background: url(../images/icon/ic_weifabu.png) no-repeat;
}
/*计算*/
.icon_numeration {
    background: url(../images/icon/ic_numeration.png) no-repeat;
}
/*工资*/
.icon_salary {
    background: url(../images/icon/ic_salary.png) no-repeat;
}
 /*比较*/
.icon_compare {
    background: url(../images/icon/ic_compare.png) no-repeat;
}
/*-------grid row button----------------------------------*/
.icon-row-remove, .icon-row-view, .icon-row-delete, .icon-row-goto, .icon-row-download, .icon-row-upload, .icon-row-add, .icon-row-edit, .icon-row-ok, .icon-row-cancel, .icon-row-reload, .icon-row-important, .icon-row-normal, .icon-row-lower, .icon-row-silverbell, .icon-row-yellowbell, .icon-row-urgency, .icon-row-urgency-not, .icon-row-flowstart, .icon-row-flowtrace, .icon-row-undo, .icon-row-save {
    width: 16px;
    height: 16px;
    overflow: hidden;
    margin: auto;
    background: url(icons/noimage.gif) no-repeat;
    text-align: center;
    display: block;
    cursor: hand;
}
.icon-row-remove
{
    background: url(icons/remove.gif) no-repeat;
}
.icon-row-delete
{
    background: url(icons/delete.gif) no-repeat;
}
.icon-row-view
{
    background: url(icons/zoomin.gif) no-repeat;
}
.icon-row-goto
{
    background: url(icons/goto.gif) no-repeat;
}
.icon-row-download
{
    background: url(icons/download.gif) no-repeat;
}
.icon-row-upload
{
    background: url(icons/upload.gif) no-repeat;
}
.icon-row-add
{
    background: url(icons/add.gif) no-repeat;
}
.icon-row-edit
{
    background: url(icons/edit.gif) no-repeat;
}
.icon-row-ok
{
    background: url(icons/ok.png) no-repeat;
}
.icon-row-cancel
{
    background: url(icons/cancel.gif) no-repeat;
}
.icon-row-reload
{
    background: url(icons/reload.png) no-repeat;
}
.icon-row-important
{
    background: url(icons/warning_high.png) no-repeat;
}
.icon-row-normal
{
    background: url(icons/warning_normal.png) no-repeat;
}
.icon-row-lower
{
    background: url(icons/warning_lower.png) no-repeat;
}
.icon-row-silverbell
{
    background: url(icons/bell_silver.png) no-repeat;
}
.icon-row-yellowbell
{
    background: url(icons/bell_yellow.png) no-repeat;
}
.icon-row-urgency
{
    background: url(icons/important.png) no-repeat;
}
.icon-row-urgency-not
{
    background: url(icons/important_not.png) no-repeat;
}
.icon-row-flowstart
{
    background: url(icons/flowstart.gif) no-repeat;
}
.icon-row-flowtrace
{
    background: url(icons/flowtrace.gif) no-repeat;
}
.icon-row-save
{
    background: url(icons/save.gif) no-repeat;
}
.icon-row-undo
{
    background: url(icons/undo.gif) no-repeat;
}
.icon-row-flowtrace
{
    background: url(icons/flowtrace.gif) no-repeat;
}
/*-------grid row button end----------------------------------*/

.icon-adduser
{
    background: url(icons/adduser.gif) no-repeat;
}
.icon-file_delete
{
    background: url(icons/file_delete.png) no-repeat;
}
.icon-flag_blue
{
    background: url(icons/flag_blue.gif) no-repeat;
}
.icon-flag_green
{
    background: url(icons/flag_green.gif) no-repeat;
}
.icon-flag_orange
{
    background: url(icons/flag_orange.gif) no-repeat;
}
.icon-flag_red
{
    background: url(icons/flag_red.gif) no-repeat;
}
.icon-flowstart
{
    background: url(icons/flowstart.gif) no-repeat;
}
.icon-flowtrace
{
    background: url(icons/flowtrace.gif) no-repeat;
}
/*选择角色*/
.icon-major
{
    background: url(../images/icon/ic_selectuser.png) no-repeat;
}
.icon-image
{
    background: url(icons/noimage.gif) no-repeat;
}
.icon-open
{
    background: url(icons/open.gif) no-repeat;
}

.icon-package
{
    background: url(icons/package.gif) no-repeat;
}
.icon-preview
{
    background: url(icons/preview.gif) no-repeat;
}
.icon-project {
    background: url('../images/icon/ic_setting.png') no-repeat;
}

.icon-tool
{
    background: url(icons/setting2.gif) no-repeat;
}
.icon-subproject
{
    background: url(icons/subproject.gif) no-repeat;
}
.icon-trash
{
    background: url(icons/trash.png) no-repeat;
}
.icon-warning
{
    background: url(icons/warning.png) no-repeat;
}
.icon-upversion
{
    background: url(icons/goto.gif) no-repeat;
}
.icon-important
{
    background: url(icons/important.png) no-repeat;
}
.icon-bind
{
    background: url(icons/bind.png) no-repeat;
}
.icon-system
{
    background: url(icons/system.png) no-repeat;
}
.icon-database
{
    background: url(icons/database.png) no-repeat;
}
.icon-module
{
    background: url(icons/module.png) no-repeat;
}
.icon-reply {
    background: url(../images/icon/ic_reply.png) no-repeat ;
}
.icon-forward {
    background: url(../images/icon/ic_transmit.png) no-repeat;
}
.icon-logo {
    background: url(icons/logo.png) no-repeat ;
}
.icon-page {
    background: url(icons/page.gif) no-repeat ;
}
.icon-folder {
    background: url(icons/folder.gif) no-repeat ;
}
.icon-subsystem {
    background: url(icons/subsystem.gif) no-repeat ;
}
.icon-variable {
    background: url(icons/variable.png) no-repeat ;
}
.icon-category {
    background: url(icons/cutover.png) no-repeat ;
}
.icon-menu {
    background: url(icons/module.png) no-repeat ;
}
.icon-enum {
    background: url('../images/icon/ic_enum.png') no-repeat;
}
.icon-list
{
    background: url(icons/item.gif) no-repeat;
}
.icon-flow
{
    background: url(icons/flowstart.gif) no-repeat;
}
.icon-tree {
    background: url(icons/tree.gif) no-repeat;
}
.icon-paste {
    background: url(icons/paste.gif) no-repeat;
}
.icon-release {
    background: url(icons/refer.gif) no-repeat;
}
.icon-systemroot {
    background: url(icons/database.png) no-repeat;
}
.icon-charts {
    background: url(icons/charts.gif) no-repeat;
}
.icon-myedit {
    background: url(icons/myedit.gif) no-repeat;
}
/*所有*/
.icon-allnode {
    background: url(icons/allnode.gif) no-repeat;
}
.icon-publishnode {
    background: url(icons/publishnode.gif) no-repeat;
}
.icon-unpublishnode {
    background: url(../images/icon/ic_cancel.png) no-repeat;
}
.searchbox .mini-buttonedit-icon {
    background: url(icons/search.gif) no-repeat 50% 50%;
}